
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Support #1154

Playlist column Headers

February 06, 2022 01:52 - David W

Status: Closed Start date: February 06, 2022

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.10, 3.10.1   

Description

This is a minor issue. The following columns have no header text. For example Length has the time of each song but the header for

the column is blank.

Bitrate

Entry number

Length

Queue position

Track

History

#1 - February 06, 2022 01:52 - David W

Add 4.1 to the version list

#2 - March 05, 2022 14:46 - John Lindgren

Which version of Audacious are you using?

#3 - March 05, 2022 14:55 - John Lindgren

- Tracker changed from Bug to Support

#4 - March 06, 2022 16:06 - David W

Submitting Audacious 4.01 to bug report

#5 - August 24, 2022 22:56 - John Lindgren

- Status changed from New to Closed

These headers all have columns in Audacious 4.2 (Qt interface).

Closing.
